/*Tipo Letra*/
body {
    font-family: 'KSPFontCustom' !important;
}

@font-face {
    font-family: 'KSPFontCustom';
    src: url('../../fonts/GeneralFonts/adineuePRO-Bold.ttf') format('truetype');
}

.font-label, .Label, label, .RadioBL, .dataTables_info {
    color: #4f5151;
}

.font-title, .card-title:not(.accordion:has(.collapse.show) .card:has(> .collapse.show) > .card-header span.card-title), .swal-title, .modal-title, .box-title, .nav-tabs .nav-link:not(.nav-link.active,.nav-link:hover), .dropdown-header:hover, a:hover, .ajax__tab .ajax__tab_tab:not(.ajax__tab.ajax__tab_active .ajax__tab_tab,.ajax__tab.ajax__tab_hover > .ajax__tab_outer > .ajax__tab_inner > .ajax__tab_tab), tr.groupHeader {
    color: #035368;
}

.font-general, .msg-notificacion, select, textarea, input, .table, table, .team-title, .description, .dropdown-header:not(.app-header .app-header__content .dropdown-header), .custom-select, .dataTables_filter input, .form-control:focus, .swal-text, .card-text, .cajasTextoLectura, .MsgGrid, .form-check .form-check-label, div.dd_chk_select div#caption, .ddl2 .ddl label, .kt-nav__link-text, .slick-track p, .sp-form-control, .box-info {
    color: #000000;
}

::placeholder {
    color: #a4a4a4;
}

:-ms-input-placeholder {
    color: #a4a4a4;
}

::-ms-input-placeholder {
    color: #a4a4a4;
}

.font-validator, .rfv {
    color: #00569d;
}

.font-informative, .LabelM {
    color: #495057;
}
